/* CSS Document */

body {
 font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
hr {
 height:1px;
 border-color:#C6C6C6;
 border-style:dashed;
 border-width:1px 0px 0px 0px;
}
img {
 border-width:0px;
}
.img_destra {
 float:right;
	margin-bottom:5px;
 margin-left:10px;
	text-align:center;
}
.img_sinistra {
 float:left;
	margin-bottom:5px;
 margin-right:10px;
	text-align:center;
}
.testo_centro {
 text-align:center;
} 
.testo_colore {
 color:#296b94; 
} 
.testo_colore-b {
 color:#ce3131; 
} 
.testo_colore-off {
 color:#999999; 
}
.testo_destra {
 text-align:right;
}
.testo_firma {
	text-align:right;
} 
.testo_grande {
 font-weight:bold; 
} 
.testo_grande-x {
 font-size:large;
 font-weight:bold; 
} 
.testo_grande-xx {
 font-size:x-large;
 font-weight:bold; 
} 
.testo_piccolo {
 font-size:small;
 font-weight:normal;
} 
.testo_piccolo-x {
 font-size:x-small;
 font-weight:normal; 
} 
.testo_piccolo-xx {
 font-size:xx-small;
 font-weight:normal; 
}
.testo_sinistra {
 text-align:left;
}